# $Revision: 1.11.2.3 $, $Date: 2005/01/05 23:07:03 $
Summary:	Breton dictionary for aspell
Summary(br):	Geriadur brezhonek evit aspell
Summary(pl):	Sownik bretoski dla aspella
Name:		aspell-br
Version:	0.50
%define	subv	2
Release:	4
Epoch:		1
License:	GPL
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/br/%{name}-%{version}-%{subv}.tar.bz2
# Source0-md5:	800c7a28e09bd7734d1501cb7a91ad8f
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.50.0
Requires:	aspell >= 3:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Breton dictionary (i.e. word list) for aspell.

%description -l br
Geriadur brezhonek evit aspell.

%description -l pl
Sownik (lista sw) bretoski dla aspella.

%prep
%setup -q -n %{name}-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-br.spec,v $
Revision 1.11.2.3  2005/01/05 23:07:03  havner
- rel up

Revision 1.11.2.2  2004/12/17 16:46:27  ankry
- pl unification

Revision 1.11.2.1  2004/12/17 16:20:51  ankry
- epoch 3 for aspell in R/BR

Revision 1.11  2004/11/28 22:56:08  qboosh
- aspell epoch

Revision 1.10  2004/09/28 15:08:48  krzak
- rel 3 to rebuild

Revision 1.9  2004/08/10 18:00:46  averne
- rel 2

Revision 1.8  2003/08/06 16:15:19  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.3  2002/07/23 14:54:05  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:31  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
